» Ubuntu » Paketit

Error

two or more packages specified (dh-ocaml quantal)